The Gnumeric Manual
<<< Previous |  | Next >>>

# FLOOR

## Name

FLOOR --

## Synopsis

    FLOOR(x,significance)

## Description

FLOOR function rounds @x down to the next nearest multiple of @significance. @significance defaults to 1.

This function is Excel compatible.

## Examples

FLOOR(0.5) equals 0.

FLOOR(5,2) equals 4.

FLOOR(-5,-2) equals -4.

FLOOR(-5,2) equals #NUM!.

## See also

CEIL, ABS, INT.

<<< Previous | Home | Next >>>
FIXED | Up | FORECAST